volti(1)

NAME
volti - Tray Audio Volume Control

SYNOPSIS
volti

DESCRIPTION
volti is an GTK+ application for controlling audio volume from system tray/notification area.

DEPENDENCIES
Required:

pygtk 2.16.0 or later

pyalsaaudio 0.6 or later

dbus-python 0.80.0 or later

Optional:

python-xlib 0.15rc1 or later

used for keys events as an alternative to hal daemon

BUGS

Please submit bug reports at:

http://code.google.com/p/volti/issues/entry

SEE ALSO
volti-remote(1),volti-mixer(1)

Homepage: http://code.google.com/p/volti/

AUTHOR
Milan Nikolic <gen2brain@gmail.com>